IMPORTANT SECURITY ALERT – ETHEREUM – PARITY.IO – From Dr. Gavin Wood

From Gitter:
Gav Wood
@gavofyork
11:32
IMPORTANT: SECURITY ALERT

Severity: Critical.
Product affected: Parity Wallet
Versions affected: Parity 1.5.0 and above
Description: Wallets created with Parity Wallet’s “multisig” feature have a critical vulnerability. Funds in them are at immediate risk of theft.
Remedial action: Please move any funds in them to an alternative wallet immediately.

THIS IS NOT A DRILL.

If you support this message, support BitcoinMacroeconomics
0x059Ac735C1a9200698e571b3Bce23ed5A0883634 ETH

Leave a Reply

Your email address will not be published. Required fields are marked *